Delete Price List Assignments
Deletes one or more Price List Assignments objects from BigCommerce using a query parameter. You must use at least one query parameter.
Note: Although each of the query parameters below is individually optional, you must provide at least one of them to identify which assignments to delete.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
id
The ID of the Price List Assignment.
price_list_id
The ID of the Price List.
customer_group_id
The ID of the Customer Group.
channel_id
The ID of the Channel.
channel_id:in
Filter results by a comma-separated list of channel IDs.
Response
No Content.